Cartas al azar
Más popular
Más nuevo
Última
First post. Right. This is a really new idea to me, I just kind of read a book called Things I Know About Love where the main character writes a private blog, like a diary, that she updates every...

Leer carta completa

Dear old old old old Kassidy, so you're about to graduate high school and i see you've already became supes rich. I know you are probably supes busy with you're...

Leer carta completa

Якщо ти читаєш цей лист і ти досі не добився мінімального успіху ( можеш спілкуватися англійською, чи не...

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

We out here Vibin

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta